section ul.systemList {
  padding: 10px;
}

section ul.systemList>li {
  display: block;
  margin: 0 0 20px;
  border: solid 1px #999;
}

section ul.systemList>li:last-child {
  margin-bottom: 0;
}

section ul.systemList>li h2 {
  padding: 5px 10px;
  background: #666;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  text-align: left;
}

section ul.systemList>li img {
  max-width: 100%;
}

section ul.systemList>li .body {
  padding: 10px;
  background: #fff;
}

section ul.systemList>li .body>.comment {
  font-size: 16px;
  line-height: 1.4;
  padding: 10px;
  text-align: justify;
  text-justify: inter-ideograph;
}

section ul.systemList .system {
  border-collapse: separate;
  border-spacing: 10px;
  font-size: 15px;
  table-layout: fixed;
  width: 100%;
}

section ul.systemList .system col:first-child {
  width: 200px;
}

section ul.systemList .system,
section ul.systemList .system td {
  border: 1px solid #999;
  border-radius: 5px;
  box-sizing: border-box;
}

section ul.systemList .system th {
  background: #efefef;
  border: 1px solid #efefef;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 1em 20px;
  text-align: left;
  vertical-align: middle;
  word-wrap: break-word;
  word-break: break-all;
}

section ul.systemList .system .rows th {
  width: 200px;
}

section ul.systemList .system td {
  background: #fff;
  padding: 1em 20px;
  text-align: left;
  vertical-align: middle;
  word-wrap: break-word;
  word-break: break-all;
}

section ul.systemList .system.column th {
  width: 200px;
}

#system table.system tr th.nodata,
#system table.system tr.rows .nodata {
  background: inherit;
  border: none;
}
